阿毛
It's me !
想你所想

XShell6
文章归档

解决XShell6强制更新问题

今日打开XShell6,突然提醒“要继续使用此程序,您必须应用最新的更新或使用新版本”。。。。 本来之前XShell6的更新不是强制的,结果突如其来的强制,把我整懵了。由于“网络原因”我根本更新不了。。 这里主要总结下,解决强制更新的办法。 首先下载这个工具, …

   172   0   2020-04-05 阅读全文